import Component from './component.js'

export default class PreComponent extends Component {

  constructor(parent, selector) {
    if (selector) {
      super(parent, selector);
    } else {
      super(parent, 'pre');
    }
  }

}